# Type alias AsObject

AsObject: {
accountNr: string;
accountType: string;
bankId: string;
bankName: string;
branchId: string;
holderEmail: string;
holderName: string;
holderTaxId: string;
nationalAccountId: string;
requirements: string;
}

#### Type declaration

- ##### accountNr: string

- ##### accountType: string

- ##### bankId: string

- ##### bankName: string

- ##### branchId: string

- ##### holderEmail: string

- ##### holderName: string

- ##### holderTaxId: string

- ##### nationalAccountId: string

- ##### requirements: string

- Defined in src/protobuf/pb_pb.d.ts:4262

Generated using TypeDoc